@charset "iso-8859-1";

/**********************************************************
 *
 * PC 2ndTOP
 *
 **********************************************************/

/* common
-------------------------------------------*/
/*tit-cmn-lv1 s-second-top*/
.tit-cmn-lv1.s-second-top {
  margin-bottom: 50px;
}

/*area-contents-top*/
.area-contents-top {
  margin-bottom: 50px;
}
.area-contents-top .slick-slider {
  padding-bottom: 0;
}

/*grid-cmn.s-second-top-btn-01*/
.grid-cmn.s-second-top-btn-01 > .col2 {
  margin-top: 20px;
}
.grid-cmn.s-second-top-btn-01 > .col2:nth-child(-n+2) {
  margin-top: 0;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn {
  padding: 13px 11px 13px 28px;
  background-position: 8px center;
}
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn {
  padding: 20px 17px 30px 28px;
  background-position: 8px center;
}
.grid-cmn.s-second-top-btn-01 > .col2.s-w-full .btn-cmn {
  width: 700px !important;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .img-01 {
  width: 100px;
  text-align: center;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .txt-cmn-read {
  font-size: 129%;
  font-weight: normal;
}
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .txt-cmn-read {
  font-size: 129%;
  font-weight: normal;
  max-width: 100%;
}

/*s-second-top-border-01*/
.s-second-top-border-01 {
  margin-bottom: 20px;
}
.s-second-top-border-01:last-child {
  margin-bottom: 0;
}
.s-second-top-border-01 + .s-second-top-border-01 {
  border-top: 1px solid #ddd;
  padding-top: 20px;
}


/* speed-late-label */
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn,
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn {
  position: relative;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .speed-late-label,
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .speed-late-label{
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .speed-late-label:after,
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .speed-late-label:after{
  display: none;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .speed-late-label img,
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .speed-late-label img{
  position: relative;
  width: 60px;
  margin: 0 0 0 5px;
  vertical-align: top;
  z-index: 100;
}
.grid-cmn.s-second-top-btn-01 > .col2 .btn-cmn .speed-late-label img.s-w-40,
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .speed-late-label img.s-w-40{
  width: 40px;
}

/* beta-mod-txt-cmn-read */
.beta-mod-txt-cmn-read {
  font-weight: bold !important;
}

/* beta-mod-txt-cmn */
.beta-mod-txt-cmn {
  display: inline-block !important;
  font-size: 14px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_01 */
.beta-mod-txt-cmn-btn_01 {
  display: inline-block !important;
  background-color: #c03;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #FFF;
  font-size: 14px;
  width: 300px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_02 */
.beta-mod-txt-cmn-btn_02 {
  display: inline-block !important;
  background-color: #68b590;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #FFF;
  font-size: 14px;
  width: 300px;
  text-align: center !important;
  font-weight: normal;
}
.grid-cmn.s-second-top-btn-01 > .col3 .btn-cmn .txt-cmn-read .beta-mod-txt-cmn-btn_02 {
  max-width: 100%;;
}

/* beta-mod-txt-cmn-btn_03 */
.beta-mod-txt-cmn-btn_03 {
  display: inline-block !important;
  background-color: 	#b87851;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #FFF;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_04 */
.beta-mod-txt-cmn-btn_04 {
  display: inline-block !important;
  background-color: 	#00b496;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #FFF;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_05 */
.beta-mod-txt-cmn-btn_05 {
  display: inline-block !important;
  background-color: #fdeabe;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #b87851;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_06 */
.beta-mod-txt-cmn-btn_06 {
  display: inline-block !important;
  background-color: #c03;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #fff;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_07 */
.beta-mod-txt-cmn-btn_07 {
  display: inline-block !important;
  background-color: #BC9500;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #fff;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

/* beta-mod-txt-cmn-btn_08 */
.beta-mod-txt-cmn-btn_08 {
  display: inline-block !important;
  background-color: #0068B7;
  border-radius: 50px;
  padding: 2px 15px;
  margin: 5px 0px;
  color: #fff;
  font-size: 14px;
  width: 600px;
  text-align: center !important;
  font-weight: normal;
}

.beta-mod-list-notes--fs {
    font-size: 100%;
}

.beta-mod-s-jp {
    right: 0px !important;
}

/* beta-mod-col2-w940 */
.beta-mod-col2-w940 {
  width: 940px !important;
}

